Please whitelist cPanel in your adblocker so that you’re able to see our version release promotions, thanks!

The Community Forums

Interact with an entire community of cPanel & WHM users!

Cwd object version 3.06 does not match $Cwd::VERSION 3.09

Discussion in 'General Discussion' started by RedFutura, Aug 2, 2005.

Thread Status:
Not open for further replies.
  1. RedFutura

    RedFutura Well-Known Member

    Joined:
    Jun 11, 2003
    Messages:
    72
    Likes Received:
    0
    Trophy Points:
    156
    What does this error mean?

    Cwd object version 3.06 does not match $Cwd::VERSION 3.09

    I am getting a lot of Mail Delivery Failed errors and all of them show the error above.

    This started happening after I "updated" from EDGE to RELEASE.
     
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
  2. dave9000

    dave9000 Well-Known Member

    Joined:
    Apr 7, 2003
    Messages:
    891
    Likes Received:
    1
    Trophy Points:
    168
    Location:
    arkansas
    cPanel Access Level:
    Root Administrator
    use the search function

    This error has been dicussed at length
     
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
  3. RedFutura

    RedFutura Well-Known Member

    Joined:
    Jun 11, 2003
    Messages:
    72
    Likes Received:
    0
    Trophy Points:
    156
    I searched before asking..I'll look again.
     
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
Loading...
Thread Status:
Not open for further replies.

Share This Page

  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice